<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_FinancialRevenueOpeCF" xlink:label="FinancialRevenueOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_FinancialExpensesOpeCF" xlink:label="FinancialExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" xlink:label="DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ManagementIntegrationExpensesOpeCF" xlink:label="ManagementIntegrationExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_IncreaseDecreaseInCommercialPapersOpeCF" xlink:label="IncreaseDecreaseInCommercialPapersOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF" xlink:label="IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProceedsFromSalesAndLeasebacksOpeCF" xlink:label="ProceedsFromSalesAndLeasebacksOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_LoansAndBillsDiscountedForBankingBusinessCA" xlink:label="LoansAndBillsDiscountedForBankingBusinessCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_SecuritiesForBankingBusinessCA" xlink:label="SecuritiesForBankingBusinessCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_SecuritiesForInsuranceBusinessCA" xlink:label="SecuritiesForInsuranceBusinessCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_DepositsForBankingBusinessCL" xlink:label="DepositsForBankingBusinessCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_MoneyHeldInTrustIOA" xlink:label="MoneyHeldInTrustIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProvisionForDirectorsRemunerationBasedOnPerformanceCL" xlink:label="ProvisionForDirectorsRemunerationBasedOnPerformanceCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_GuaranteeFeeIncomeRevOA" xlink:label="GuaranteeFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProcessingFeeIncomeRevOA" xlink:label="ProcessingFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_BusinessAgencyFeeIncomeRevOA" xlink:label="BusinessAgencyFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InterestIncomeRevOA" xlink:label="InterestIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_GainOnExtinguishmentOfTieInShareEI" xlink:label="GainOnExtinguishmentOfTieInShareEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ManagementIntegrationExpensesEL" xlink:label="ManagementIntegrationExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InsuranceRevenueRevOAAbstract" xlink:label="InsuranceRevenueRevOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_OtherInsuranceRevenueRevOA" xlink:label="OtherInsuranceRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InsuranceRevenueRevOA" xlink:label="InsuranceRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InterestOnLoansAndDiscountsFromBankingBusinessRevOA" xlink:label="InterestOnLoansAndDiscountsFromBankingBusinessRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA" xlink:label="InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InsuranceExpensesCOSExpOAAbstract" xlink:label="InsuranceExpensesCOSExpOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_OtherInsuranceExpensesCOSExpOA" xlink:label="OtherInsuranceExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InsuranceExpensesCOSExpOA" xlink:label="InsuranceExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InterestOnDepositsFromBankingBusinessCOSExpOA" xlink:label="InterestOnDepositsFromBankingBusinessCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_InterestExpensesCOSExpOA" xlink:label="InterestExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_GainOnLiquidationOfInvestmentSecuritiesEI" xlink:label="GainOnLiquidationOfInvestmentSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_SystemMigrationRelatedExpensesEL" xlink:label="SystemMigrationRelatedExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_OjimaTsukasaMember" xlink:label="OjimaTsukasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_OnoYasukoMember" xlink:label="OnoYasukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ShirakawaShunsukeMember" xlink:label="ShirakawaShunsukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_FujitaKenjiMember" xlink:label="FujitaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_TamaiMitsuguMember" xlink:label="TamaiMitsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_MitsufujiTomoyukiMember" xlink:label="MitsufujiTomoyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ArimaKazuakiMember" xlink:label="ArimaKazuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_WatanabeHiroyukiMember" xlink:label="WatanabeHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_NakajimaYoshimiMember" xlink:label="NakajimaYoshimiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_YamazawaKotaroMember" xlink:label="YamazawaKotaroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_SakumaTatsuyaMember" xlink:label="SakumaTatsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_NagasakaTakashiMember" xlink:label="NagasakaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_WatanabeMakiMember" xlink:label="WatanabeMakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_YogoYukoMember" xlink:label="YogoYukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_FujimotoTakafumiMember" xlink:label="FujimotoTakafumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProvisionForLossOnGuaranteesSGA" xlink:label="ProvisionForLossOnGuaranteesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_NotesRegardingOperatingLoansTextBlock" xlink:label="NotesRegardingOperatingLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock" xlink:label="NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_DomesticReportableSegmentsMember" xlink:label="DomesticReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_RetailReportableSegmentsMember" xlink:label="RetailReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_SolutionsReportableSegmentsMember" xlink:label="SolutionsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_GlobalReportableSegmentsMember" xlink:label="GlobalReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ChinaAreaReportableSegmentsMember" xlink:label="ChinaAreaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_MekongAreaReportableSegmentsMember" xlink:label="MekongAreaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_MalayAreaReportableSegmentsMember" xlink:label="MalayAreaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProvisionForPossibleCreditLossesSegmentInformation" xlink:label="ProvisionForPossibleCreditLossesSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_BadDebtRelatedExpensesEL" xlink:label="BadDebtRelatedExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF" xlink:label="ProceedsFromCollectionOfShortTermLoansReceivableOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_NotesRegardingBadDebtRelatedExpensesTextBlock" xlink:label="NotesRegardingBadDebtRelatedExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ConversionOfMovingStrikeConvertibleBonds" xlink:label="ConversionOfMovingStrikeConvertibleBonds" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_BadDebtRelatedExpensesOpeCF" xlink:label="BadDebtRelatedExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProceedsFromBusinessAcquisitionInvCF" xlink:label="ProceedsFromBusinessAcquisitionInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF" xlink:label="ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_FukayamaTomoharuMember" xlink:label="FukayamaTomoharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_MishimaShigekiMember" xlink:label="MishimaShigekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_TaniShinichiroMember" xlink:label="TaniShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04912-000_2025-02-28_01_2025-05-21.xsd#jpcrp030000-asr_E04912-000_KobayashiAkioMember" xlink:label="KobayashiAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_ConversionOfMovingStrikeConvertibleBonds" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConversionOfMovingStrikeConvertibleBonds">転換社債型新株予約権付社債の転換</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConversionOfMovingStrikeConvertibleBonds" xlink:to="label_ConversionOfMovingStrikeConvertibleBonds" />
    <link:label xlink:type="resource" xlink:label="label_ConversionOfMovingStrikeConvertibleBonds_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConversionOfMovingStrikeConvertibleBonds_2">転換社債型新株予約権付社債の転換</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConversionOfMovingStrikeConvertibleBonds" xlink:to="label_ConversionOfMovingStrikeConvertibleBonds_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock">固定資産処分損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_2">固定資産処分損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_FinancialRevenueOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinancialRevenueOpeCF">金融収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialRevenueOpeCF" xlink:to="label_FinancialRevenueOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_FinancialRevenueOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinancialRevenueOpeCF_2">金融収益、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialRevenueOpeCF" xlink:to="label_FinancialRevenueOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_FinancialExpensesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinancialExpensesOpeCF">金融費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialExpensesOpeCF" xlink:to="label_FinancialExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_FinancialExpensesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinancialExpensesOpeCF_2">金融費用、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialExpensesOpeCF" xlink:to="label_FinancialExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ManagementIntegrationExpensesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManagementIntegrationExpensesOpeCF">経営統合費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementIntegrationExpensesOpeCF" xlink:to="label_ManagementIntegrationExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_ManagementIntegrationExpensesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManagementIntegrationExpensesOpeCF_2">経営統合費用、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementIntegrationExpensesOpeCF" xlink:to="label_ManagementIntegrationExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_BadDebtRelatedExpensesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BadDebtRelatedExpensesOpeCF">貸倒関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BadDebtRelatedExpensesOpeCF" xlink:to="label_BadDebtRelatedExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_BadDebtRelatedExpensesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BadDebtRelatedExpensesOpeCF_2">貸倒関連費用、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BadDebtRelatedExpensesOpeCF" xlink:to="label_BadDebtRelatedExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF">銀行業における貸出金の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" xlink:to="label_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF_2">銀行業における貸出金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" xlink:to="label_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCommercialPapersOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInCommercialPapersOpeCF">コマーシャル・ペーパーの増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCommercialPapersOpeCF" xlink:to="label_IncreaseDecreaseInCommercialPapersOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCommercialPapersOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInCommercialPapersOpeCF_2">コマーシャル・ペーパーの増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCommercialPapersOpeCF" xlink:to="label_IncreaseDecreaseInCommercialPapersOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF">保険契約準備金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF_2">保険契約準備金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInReserveForInsurancePolicyLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSalesAndLeasebacksOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromSalesAndLeasebacksOpeCF">セール・アンド・リースバックによる収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSalesAndLeasebacksOpeCF" xlink:to="label_ProceedsFromSalesAndLeasebacksOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSalesAndLeasebacksOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromSalesAndLeasebacksOpeCF_2">セール・アンド・リースバックによる収入、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSalesAndLeasebacksOpeCF" xlink:to="label_ProceedsFromSalesAndLeasebacksOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF">短期貸付金の回収による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromCollectionOfShortTermLoansReceivableOpeCF" xlink:to="label_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF_2">短期貸付金の回収による収入、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromCollectionOfShortTermLoansReceivableOpeCF" xlink:to="label_ProceedsFromCollectionOfShortTermLoansReceivableOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF">関係会社の清算による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF" xlink:to="label_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF_2">関係会社の清算による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF" xlink:to="label_ProceedsFromLiquidationOfSubsidiarieAndAssociateInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromBusinessAcquisitionInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromBusinessAcquisitionInvCF">事業譲受による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromBusinessAcquisitionInvCF" xlink:to="label_ProceedsFromBusinessAcquisitionInvCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromBusinessAcquisitionInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromBusinessAcquisitionInvCF_2">事業譲受による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromBusinessAcquisitionInvCF" xlink:to="label_ProceedsFromBusinessAcquisitionInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestOnLoansAndDiscountsFromBankingBusinessRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestOnLoansAndDiscountsFromBankingBusinessRevOA">銀行業における貸出金利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestOnLoansAndDiscountsFromBankingBusinessRevOA" xlink:to="label_InterestOnLoansAndDiscountsFromBankingBusinessRevOA" />
    <link:label xlink:type="resource" xlink:label="label_InterestOnLoansAndDiscountsFromBankingBusinessRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestOnLoansAndDiscountsFromBankingBusinessRevOA_2">銀行業における貸出金利息、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestOnLoansAndDiscountsFromBankingBusinessRevOA" xlink:to="label_InterestOnLoansAndDiscountsFromBankingBusinessRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA">銀行業における有価証券利息配当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA" xlink:to="label_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA" />
    <link:label xlink:type="resource" xlink:label="label_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA_2">銀行業における有価証券利息配当金、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA" xlink:to="label_InterestAndDividendsOnSecuritiesFromBankingBusinessRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestIncomeRevOA">受取利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeRevOA" xlink:to="label_InterestIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestIncomeRevOA_2">受取利息、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeRevOA" xlink:to="label_InterestIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceRevenueRevOAAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceRevenueRevOAAbstract">保険収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceRevenueRevOAAbstract" xlink:to="label_InsuranceRevenueRevOAAbstract" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceRevenueRevOAAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceRevenueRevOAAbstract_2">保険収益、営業活動による収益 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceRevenueRevOAAbstract" xlink:to="label_InsuranceRevenueRevOAAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherInsuranceRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherInsuranceRevenueRevOA">その他の保険収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherInsuranceRevenueRevOA" xlink:to="label_OtherInsuranceRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_OtherInsuranceRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherInsuranceRevenueRevOA_2">その他の保険収益、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherInsuranceRevenueRevOA" xlink:to="label_OtherInsuranceRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceRevenueRevOA">保険収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceRevenueRevOA" xlink:to="label_InsuranceRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceRevenueRevOA_2">保険収益、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceRevenueRevOA" xlink:to="label_InsuranceRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceRevenueRevOA_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_InsuranceRevenueRevOA_3">保険収益合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceRevenueRevOA" xlink:to="label_InsuranceRevenueRevOA_3" />
    <link:label xlink:type="resource" xlink:label="label_InterestExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestExpensesCOSExpOA">支払利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestExpensesCOSExpOA" xlink:to="label_InterestExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_InterestExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestExpensesCOSExpOA_2">支払利息、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestExpensesCOSExpOA" xlink:to="label_InterestExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestOnDepositsFromBankingBusinessCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestOnDepositsFromBankingBusinessCOSExpOA">銀行業における預金利息</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestOnDepositsFromBankingBusinessCOSExpOA" xlink:to="label_InterestOnDepositsFromBankingBusinessCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_InterestOnDepositsFromBankingBusinessCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestOnDepositsFromBankingBusinessCOSExpOA_2">銀行業における預金利息、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestOnDepositsFromBankingBusinessCOSExpOA" xlink:to="label_InterestOnDepositsFromBankingBusinessCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceExpensesCOSExpOAAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceExpensesCOSExpOAAbstract">保険費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceExpensesCOSExpOAAbstract" xlink:to="label_InsuranceExpensesCOSExpOAAbstract" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceExpensesCOSExpOAAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceExpensesCOSExpOAAbstract_2">保険費用、営業活動による費用・売上原価 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceExpensesCOSExpOAAbstract" xlink:to="label_InsuranceExpensesCOSExpOAAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherInsuranceExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherInsuranceExpensesCOSExpOA">その他の保険費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherInsuranceExpensesCOSExpOA" xlink:to="label_OtherInsuranceExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_OtherInsuranceExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherInsuranceExpensesCOSExpOA_2">その他の保険費用、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherInsuranceExpensesCOSExpOA" xlink:to="label_OtherInsuranceExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceExpensesCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceExpensesCOSExpOA">保険費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceExpensesCOSExpOA" xlink:to="label_InsuranceExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceExpensesCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceExpensesCOSExpOA_2">保険費用、営業活動による費用・売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceExpensesCOSExpOA" xlink:to="label_InsuranceExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceExpensesCOSExpOA_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_InsuranceExpensesCOSExpOA_3">保険費用合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceExpensesCOSExpOA" xlink:to="label_InsuranceExpensesCOSExpOA_3" />
    <link:label xlink:type="resource" xlink:label="label_GainOnLiquidationOfInvestmentSecuritiesEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnLiquidationOfInvestmentSecuritiesEI">投資有価証券清算益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnLiquidationOfInvestmentSecuritiesEI" xlink:to="label_GainOnLiquidationOfInvestmentSecuritiesEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnLiquidationOfInvestmentSecuritiesEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnLiquidationOfInvestmentSecuritiesEI_2">投資有価証券清算益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnLiquidationOfInvestmentSecuritiesEI" xlink:to="label_GainOnLiquidationOfInvestmentSecuritiesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_ManagementIntegrationExpensesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManagementIntegrationExpensesEL">経営統合費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementIntegrationExpensesEL" xlink:to="label_ManagementIntegrationExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_ManagementIntegrationExpensesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManagementIntegrationExpensesEL_2">経営統合費用、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementIntegrationExpensesEL" xlink:to="label_ManagementIntegrationExpensesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemMigrationRelatedExpensesEL">システム移行関連費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesEL" xlink:to="label_SystemMigrationRelatedExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_SystemMigrationRelatedExpensesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemMigrationRelatedExpensesEL_2">システム移行関連費、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemMigrationRelatedExpensesEL" xlink:to="label_SystemMigrationRelatedExpensesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_BadDebtRelatedExpensesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BadDebtRelatedExpensesEL">貸倒関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BadDebtRelatedExpensesEL" xlink:to="label_BadDebtRelatedExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_BadDebtRelatedExpensesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BadDebtRelatedExpensesEL_2">貸倒関連費用、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BadDebtRelatedExpensesEL" xlink:to="label_BadDebtRelatedExpensesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_GuaranteeFeeIncomeRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GuaranteeFeeIncomeRevOA">信用保証料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GuaranteeFeeIncomeRevOA" xlink:to="label_GuaranteeFeeIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_GuaranteeFeeIncomeRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GuaranteeFeeIncomeRevOA_2">信用保証料、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GuaranteeFeeIncomeRevOA" xlink:to="label_GuaranteeFeeIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProcessingFeeIncomeRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProcessingFeeIncomeRevOA">プロセッシング収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProcessingFeeIncomeRevOA" xlink:to="label_ProcessingFeeIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_ProcessingFeeIncomeRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProcessingFeeIncomeRevOA_2">プロセッシング収益、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProcessingFeeIncomeRevOA" xlink:to="label_ProcessingFeeIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessAgencyFeeIncomeRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessAgencyFeeIncomeRevOA">業務代行収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessAgencyFeeIncomeRevOA" xlink:to="label_BusinessAgencyFeeIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_BusinessAgencyFeeIncomeRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessAgencyFeeIncomeRevOA_2">業務代行収益、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessAgencyFeeIncomeRevOA" xlink:to="label_BusinessAgencyFeeIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnExtinguishmentOfTieInShareEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnExtinguishmentOfTieInShareEI">抱合株式消滅差益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnExtinguishmentOfTieInShareEI" xlink:to="label_GainOnExtinguishmentOfTieInShareEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnExtinguishmentOfTieInShareEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnExtinguishmentOfTieInShareEI_2">抱合株式消滅差益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnExtinguishmentOfTieInShareEI" xlink:to="label_GainOnExtinguishmentOfTieInShareEI_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnGuaranteesSGA_2">債務保証損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesSGA" xlink:to="label_ProvisionForLossOnGuaranteesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnGuaranteesSGA">債務保証損失引当金繰入額、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesSGA" xlink:to="label_ProvisionForLossOnGuaranteesSGA" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBadDebtRelatedExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBadDebtRelatedExpensesTextBlock">貸倒関連費用の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBadDebtRelatedExpensesTextBlock" xlink:to="label_NotesRegardingBadDebtRelatedExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBadDebtRelatedExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBadDebtRelatedExpensesTextBlock_2">貸倒関連費用の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBadDebtRelatedExpensesTextBlock" xlink:to="label_NotesRegardingBadDebtRelatedExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_LoansAndBillsDiscountedForBankingBusinessCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LoansAndBillsDiscountedForBankingBusinessCA">銀行業における貸出金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoansAndBillsDiscountedForBankingBusinessCA" xlink:to="label_LoansAndBillsDiscountedForBankingBusinessCA" />
    <link:label xlink:type="resource" xlink:label="label_LoansAndBillsDiscountedForBankingBusinessCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LoansAndBillsDiscountedForBankingBusinessCA_2">銀行業における貸出金、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoansAndBillsDiscountedForBankingBusinessCA" xlink:to="label_LoansAndBillsDiscountedForBankingBusinessCA_2" />
    <link:label xlink:type="resource" xlink:label="label_SecuritiesForBankingBusinessCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SecuritiesForBankingBusinessCA">銀行業における有価証券</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SecuritiesForBankingBusinessCA" xlink:to="label_SecuritiesForBankingBusinessCA" />
    <link:label xlink:type="resource" xlink:label="label_SecuritiesForBankingBusinessCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SecuritiesForBankingBusinessCA_2">銀行業における有価証券、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SecuritiesForBankingBusinessCA" xlink:to="label_SecuritiesForBankingBusinessCA_2" />
    <link:label xlink:type="resource" xlink:label="label_SecuritiesForInsuranceBusinessCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SecuritiesForInsuranceBusinessCA">保険業における有価証券</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SecuritiesForInsuranceBusinessCA" xlink:to="label_SecuritiesForInsuranceBusinessCA" />
    <link:label xlink:type="resource" xlink:label="label_SecuritiesForInsuranceBusinessCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SecuritiesForInsuranceBusinessCA_2">保険業における有価証券、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SecuritiesForInsuranceBusinessCA" xlink:to="label_SecuritiesForInsuranceBusinessCA_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyHeldInTrustIOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyHeldInTrustIOA">金銭の信託</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyHeldInTrustIOA" xlink:to="label_MoneyHeldInTrustIOA" />
    <link:label xlink:type="resource" xlink:label="label_MoneyHeldInTrustIOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyHeldInTrustIOA_2">金銭の信託、投資その他の資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyHeldInTrustIOA" xlink:to="label_MoneyHeldInTrustIOA_2" />
    <link:label xlink:type="resource" xlink:label="label_DepositsForBankingBusinessCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositsForBankingBusinessCL">銀行業における預金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsForBankingBusinessCL" xlink:to="label_DepositsForBankingBusinessCL" />
    <link:label xlink:type="resource" xlink:label="label_DepositsForBankingBusinessCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositsForBankingBusinessCL_2">銀行業における預金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsForBankingBusinessCL" xlink:to="label_DepositsForBankingBusinessCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForDirectorsRemunerationBasedOnPerformanceCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForDirectorsRemunerationBasedOnPerformanceCL">役員業績報酬引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForDirectorsRemunerationBasedOnPerformanceCL" xlink:to="label_ProvisionForDirectorsRemunerationBasedOnPerformanceCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForDirectorsRemunerationBasedOnPerformanceCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForDirectorsRemunerationBasedOnPerformanceCL_2">役員業績報酬引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForDirectorsRemunerationBasedOnPerformanceCL" xlink:to="label_ProvisionForDirectorsRemunerationBasedOnPerformanceCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOperatingLoansTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingOperatingLoansTextBlock">営業貸付金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOperatingLoansTextBlock" xlink:to="label_NotesRegardingOperatingLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOperatingLoansTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingOperatingLoansTextBlock_2">営業貸付金に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOperatingLoansTextBlock" xlink:to="label_NotesRegardingOperatingLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock">銀行業における貸出金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock" xlink:to="label_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock_2">銀行業における貸出金に関する注記、銀行業 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock" xlink:to="label_NotesRegardingLoansAndBillsDiscountedInBankingBusinessBNKTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaShunsukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShirakawaShunsukeMember">白川　俊介</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaShunsukeMember" xlink:to="label_ShirakawaShunsukeMember" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaShunsukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShirakawaShunsukeMember_2">白川　俊介 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaShunsukeMember" xlink:to="label_ShirakawaShunsukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TamaiMitsuguMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TamaiMitsuguMember">玉井　貢</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TamaiMitsuguMember" xlink:to="label_TamaiMitsuguMember" />
    <link:label xlink:type="resource" xlink:label="label_TamaiMitsuguMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TamaiMitsuguMember_2">玉井　貢 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TamaiMitsuguMember" xlink:to="label_TamaiMitsuguMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitsufujiTomoyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitsufujiTomoyukiMember">三藤　智之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsufujiTomoyukiMember" xlink:to="label_MitsufujiTomoyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MitsufujiTomoyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitsufujiTomoyukiMember_2">三藤　智之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitsufujiTomoyukiMember" xlink:to="label_MitsufujiTomoyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujitaKenjiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujitaKenjiMember">藤田　健二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaKenjiMember" xlink:to="label_FujitaKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujitaKenjiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujitaKenjiMember_2">藤田　健二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaKenjiMember" xlink:to="label_FujitaKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArimaKazuakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArimaKazuakiMember">有馬　一昭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArimaKazuakiMember" xlink:to="label_ArimaKazuakiMember" />
    <link:label xlink:type="resource" xlink:label="label_ArimaKazuakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArimaKazuakiMember_2">有馬　一昭 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArimaKazuakiMember" xlink:to="label_ArimaKazuakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeHiroyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeHiroyukiMember">渡邉　廣之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeHiroyukiMember" xlink:to="label_WatanabeHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeHiroyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeHiroyukiMember_2">渡邉　廣之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeHiroyukiMember" xlink:to="label_WatanabeHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OjimaTsukasaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OjimaTsukasaMember">尾島　司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OjimaTsukasaMember" xlink:to="label_OjimaTsukasaMember" />
    <link:label xlink:type="resource" xlink:label="label_OjimaTsukasaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OjimaTsukasaMember_2">尾島　司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OjimaTsukasaMember" xlink:to="label_OjimaTsukasaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaYoshimiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakajimaYoshimiMember">中島　好美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaYoshimiMember" xlink:to="label_NakajimaYoshimiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaYoshimiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakajimaYoshimiMember_2">中島　好美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaYoshimiMember" xlink:to="label_NakajimaYoshimiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamazawaKotaroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamazawaKotaroMember">山澤　光太郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamazawaKotaroMember" xlink:to="label_YamazawaKotaroMember" />
    <link:label xlink:type="resource" xlink:label="label_YamazawaKotaroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamazawaKotaroMember_2">山澤　光太郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamazawaKotaroMember" xlink:to="label_YamazawaKotaroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakumaTatsuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakumaTatsuyaMember">佐久間　達哉 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakumaTatsuyaMember" xlink:to="label_SakumaTatsuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_SakumaTatsuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakumaTatsuyaMember_2">佐久間　達哉</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakumaTatsuyaMember" xlink:to="label_SakumaTatsuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagasakaTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagasakaTakashiMember">長坂　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagasakaTakashiMember" xlink:to="label_NagasakaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_NagasakaTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagasakaTakashiMember_2">長坂　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagasakaTakashiMember" xlink:to="label_NagasakaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeMakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeMakiMember">渡部　まき</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeMakiMember" xlink:to="label_WatanabeMakiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeMakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeMakiMember_2">渡部　まき [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeMakiMember" xlink:to="label_WatanabeMakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YogoYukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YogoYukoMember">余語　裕子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YogoYukoMember" xlink:to="label_YogoYukoMember" />
    <link:label xlink:type="resource" xlink:label="label_YogoYukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YogoYukoMember_2">余語　裕子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YogoYukoMember" xlink:to="label_YogoYukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoYasukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnoYasukoMember">小野　保子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoYasukoMember" xlink:to="label_OnoYasukoMember" />
    <link:label xlink:type="resource" xlink:label="label_OnoYasukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnoYasukoMember_2">小野　保子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoYasukoMember" xlink:to="label_OnoYasukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujimotoTakafumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujimotoTakafumiMember">藤本　隆史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujimotoTakafumiMember" xlink:to="label_FujimotoTakafumiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujimotoTakafumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujimotoTakafumiMember_2">藤本　隆史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujimotoTakafumiMember" xlink:to="label_FujimotoTakafumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukayamaTomoharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukayamaTomoharuMember">深山　友晴</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukayamaTomoharuMember" xlink:to="label_FukayamaTomoharuMember" />
    <link:label xlink:type="resource" xlink:label="label_FukayamaTomoharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukayamaTomoharuMember_2">深山　友晴 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukayamaTomoharuMember" xlink:to="label_FukayamaTomoharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MishimaShigekiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MishimaShigekiMember">三島　茂樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MishimaShigekiMember" xlink:to="label_MishimaShigekiMember" />
    <link:label xlink:type="resource" xlink:label="label_MishimaShigekiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MishimaShigekiMember_2">三島　茂樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MishimaShigekiMember" xlink:to="label_MishimaShigekiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaniShinichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaniShinichiroMember">谷　新一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniShinichiroMember" xlink:to="label_TaniShinichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TaniShinichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaniShinichiroMember_2">谷　新一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniShinichiroMember" xlink:to="label_TaniShinichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiAkioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiAkioMember">小林　昭夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiAkioMember" xlink:to="label_KobayashiAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiAkioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiAkioMember_2">小林　昭夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiAkioMember" xlink:to="label_KobayashiAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DomesticReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DomesticReportableSegmentsMember">国内</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticReportableSegmentsMember" xlink:to="label_DomesticReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_DomesticReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DomesticReportableSegmentsMember_2">国内、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticReportableSegmentsMember" xlink:to="label_DomesticReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RetailReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RetailReportableSegmentsMember">リテール</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetailReportableSegmentsMember" xlink:to="label_RetailReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RetailReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RetailReportableSegmentsMember_2">リテール、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetailReportableSegmentsMember" xlink:to="label_RetailReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SolutionsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SolutionsReportableSegmentsMember">ソリューション</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SolutionsReportableSegmentsMember" xlink:to="label_SolutionsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SolutionsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SolutionsReportableSegmentsMember_2">ソリューション、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SolutionsReportableSegmentsMember" xlink:to="label_SolutionsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GlobalReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GlobalReportableSegmentsMember">国際</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GlobalReportableSegmentsMember" xlink:to="label_GlobalReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_GlobalReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GlobalReportableSegmentsMember_2">国際、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GlobalReportableSegmentsMember" xlink:to="label_GlobalReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChinaAreaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChinaAreaReportableSegmentsMember">中華圏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaAreaReportableSegmentsMember" xlink:to="label_ChinaAreaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ChinaAreaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChinaAreaReportableSegmentsMember_2">中華圏、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaAreaReportableSegmentsMember" xlink:to="label_ChinaAreaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MekongAreaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MekongAreaReportableSegmentsMember">メコン圏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MekongAreaReportableSegmentsMember" xlink:to="label_MekongAreaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MekongAreaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MekongAreaReportableSegmentsMember_2">メコン圏、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MekongAreaReportableSegmentsMember" xlink:to="label_MekongAreaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MalayAreaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MalayAreaReportableSegmentsMember">マレー圏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MalayAreaReportableSegmentsMember" xlink:to="label_MalayAreaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MalayAreaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MalayAreaReportableSegmentsMember_2">マレー圏、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MalayAreaReportableSegmentsMember" xlink:to="label_MalayAreaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPossibleCreditLossesSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForPossibleCreditLossesSegmentInformation">貸倒引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPossibleCreditLossesSegmentInformation" xlink:to="label_ProvisionForPossibleCreditLossesSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForPossibleCreditLossesSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForPossibleCreditLossesSegmentInformation_2">貸倒引当金繰入額、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForPossibleCreditLossesSegmentInformation" xlink:to="label_ProvisionForPossibleCreditLossesSegmentInformation_2" />
  </link:labelLink>
</link:linkbase>